CREATE TABLE workspaces
(
    id          UUID PRIMARY KEY,
    name        VARCHAR(150)             NOT NULL,
    description VARCHAR(500),
    created_at  TIMESTAMP WITH TIME ZONE NOT NULL,
    updated_at  TIMESTAMP WITH TIME ZONE NOT NULL
);